/* Colours first */
body, body p, #pageSynopsis p, div#pageSynopsis, div#synopsis p, div#synopsis, .gbook_jpost-bubble .comment, .gbook_jpost-bubble .time {color:#333333;}
a:link, a:hover, a:active, a:visited, #footer a:link, #footer a:active, #footer a:visited, #footer a:hover {}
h1 {}
h2 {}

/* Typography */
body, body p, #pageSynopsis p, div#pageSynopsis, div#synopsis p, div#synopsis {font-family:arial, sans-serif; font-size:12px; line-height:15px; word-spacing:0pt; letter-spacing:0pt;   }
h1 {font-family:arial, sans-serif;   }
h2 {font-family:arial, sans-serif;   }
a:link, a:active, a:visited, #footer a:link, #footer a:active, #footer a:visited {font-family:arial, sans-serif;}

/* Widget typography */
div.sitewidget h4, table.searchResultsTable h3.searchResults, h3.searchresults, div#searchresults h3, h2.SelectCalendarHeader { font-family:arial, sans-serif;   }
span#resultShow {}
div.sitewidget span.latesetBlogPostsDate { font-family:arial, sans-serif; line-height:15px; word-spacing:0pt; letter-spacing:0pt;   }
div.sitewidget li.latestBlogPostsItem h5.latestBlogPostsItem a {font-size:12px; font-family:arial, sans-serif;   }
span.searchNext, span.searchNext:hover, span.searchPrev, span.searchPrev:hover, td.searchResultsDescription a.searchResults:link, td.searchResultsDescription a.searchResults:visited  { }
td.searchResultsDescription a.searchResults:active, td.searchResultsDescription a.searchResults:hover, #footer a:active, #footer a:hover {text-decoration:underline;}
div.item_name a, div.item_name a:hover, div.item_name a:active, div.item_name a:visited {font-family:arial, sans-serif;text-decoration:none;}
/* Bookingtool*/
h2.SelectCalendarHeader {}
div.ShortDescriptionCopy p, div.ShortDescriptionCopy table td, div.ShortDescriptionCopy li {color:#333333;}
div.ShortDescriptionCopy a:link, div.ShortDescriptionCopy a:hover, div.ShortDescriptionCopy a:active, div.ShortDescriptionCopy a:visited { font-family:arial, sans-serif;}
div#navbar li a {font-family: arial, sans-serif; font-size: 17px; font-weight: BOLD; font-style: ITALIC; text-transform: UPPERCASE; word-spacing: 0pt; letter-spacing: 0pt; color: #2F109F; padding-left:10px;}
div#navbar li a:link, div#navbar li a:visited {color: #2F109F; text-decoration: none;}
div#navbar li a:hover, div#navbar li a:active {color: #0000FF; text-decoration: none;}
div#navbar li {margin-bottom: 0px; padding:0px;}
div#navbar li a span {background:url(http://www.mrsite.co.uk/templates/icons/uparrow.gif.gif) no-repeat left; padding-left:20px;}
div#navbar li a.indent span {background:url(http://www.mrsite.co.uk/templates/icons/=NONE=.gif) no-repeat 10px 0px;padding-left:0px;}
div#navbar li a {background: #FFFFFF; padding-top:8px; padding-right:8px; padding-bottom:8px; height:auto;}
div#navbar li {border-bottom-style: none; border-width: 1px; color: #FFFFFF;}